install(
    FILES
        kaffeine_append_file.desktop
        kaffeine_open_directory.desktop
        kaffeine_play_audiocd.desktop
        kaffeine_play_dvd.desktop
        kaffeine_play_vcd.desktop
        
    DESTINATION ${DATA_INSTALL_DIR}/konqueror/servicemenus
)

          
